-- 基础信息
base_info = {
	group_id = 133303642
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 642001, gadget_id = 70710866, pos = { x = -1577.888, y = 232.089, z = 3882.414 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1, area_id = 23 },
	{ config_id = 642002, gadget_id = 70300048, pos = { x = -1585.311, y = 232.054, z = 3887.809 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 23 },
	{ config_id = 642003, gadget_id = 70300048, pos = { x = -1586.478, y = 232.054, z = 3887.809 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 23 },
	{ config_id = 642004, gadget_id = 70300048, pos = { x = -1585.311, y = 232.054, z = 3889.973 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1, area_id = 23 },
	{ config_id = 642005, gadget_id = 70300048, pos = { x = -1586.409, y = 232.054, z = 3889.909 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 642001, 642002, 642003, 642004, 642005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
